#ifdef ARC_NONE_GRAPHICS

#include "arc/graphics/line.h"
#include <stdio.h>

void ARC_Line_Render(int32_t *x1, int32_t *y1, int32_t *x2, int32_t *y2, ARC_Renderer *renderer, ARC_Color *color){
    printf("No Graphics Backend Selected\n");
}

#endif // !ARC_NONE_GRAPHICS